/*
Theme Name: Multinews Child
Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update
Version: 1.0
Author: Momizat Team
Author URI: http://www.momizat.com
Template: multinews
*/

/*
body {
	background: url(https://www.ilcittadinoonline.it/wp-content/uploads/2021/09/SIENA-1920x800-wetransfer.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
	background-color: #1968B3 !important;
}

.fixed_wrap.fixed {
	margin-top: calc(100% - 70%);
}
*/

.direttore {
	font-size: 11px;
    margin-left: 23px;
}

/*---------------------------------
    Add your custom styles here
---------------------------------*/
#disqus_thread iframe:first-child #taboola {
	display: none !important;
}

#donation_buttons input {
	height: 209px !important;
}
.share-twitter, .share-google, .share-facebook {
	display: inline-block;
	vertical-align: middle;
}

.share-facebook, .share-twitter, .share-google > div {
	height: 12px !important;
}

.mom-share-buttons {
	height: 30px !important;
	line-height: 20px !important;
}

.entry-content-data {
	min-height: 60px;
	max-height: 100%;
	display: block;
}

.head-top-ads {
	text-align: center;
	width: 100%;
	height: auto;
	display: inline-block;
}


.header .head-top-ads .leaderboard .ads-layout-rotator {
  display: inline-block !important;
  float: left  !important;
  height: auto  !important;
  width: 60% !important;
  margin-top: 15px  !important;
  position: relative !important;
  top: auto !important;
  margin-bottom: 15px !important;
}

.head-top-ads .leaderboard-left {
	float: left;
	width: 20%;
}

.head-top-ads .leaderboard-right {
	float: right;
	width: 20%;
}

header.header {
	margin-bottom: 5px !important;
}

ul.top-social-icon li.whatsapp {
	border-width: 0px 0 0 1px !important;
}

ul.top-social-icon li.donazioni {
	border-width: 0px 0 0 1px !important;
}

ul.top-social-icon li.donazioni a {
	padding: 0px;
}

@media (orientation: portrait) {
	ul.top-social-icon li.donazioni {
		display: none !important;
	}	
}

body.body-donazioni {
	background: #fff;
}

.slides-header-top {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 40px;
	display: inline-block;
	border-color: #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}

.ads_content_banner {
	text-align: center;
}

.marquee {
	width: 100%;
}

.breaking {
    background: #fbc600;
    width: 100%;
    height: 35px;
    float: left; 
    font-size: 12px;
}

.breaking ul {
padding:0;
margin:0;
}

.breaking li {
  border-left: 1px dashed #e4b504;
  color: #ffffff;
  display: block;
  float: left;
  height: 27px;
  list-style: outside none none;
  margin-right: 14px;
  padding-left: 49px;
  padding-top: 8px;
  text-shadow: 0 0 0 #999999;
  text-transform: uppercase;
}

.breaking-item.bn1 {
  background: url("images/breaking-icons.png") no-repeat scroll 7px -1px / 35px auto;
}

.breaking-item.bn2 {
  background: url("images/breaking-icons.png") no-repeat scroll 7px -35px / 35px auto;
}

.breaking-item.bn3 {
  background:url("images/breaking-icons.png") no-repeat scroll 7px -70px / 35px auto;
}

.slides-header-top li {
  font-family: lato, sans-serif;
  padding-right: 15px; 
  margin: 0;
  height: 45px;
  position: relative;
  display: inline-block;
  line-height: 35px;
  color: #fff;
}

.marquee-content-items {
  display: inline-block;
  padding: 5px;
  margin: 0;
  height: 45px;
  position: relative;
}

.banner-wired a {
  color: #fff;
  font-size: .8em;
  font-weight: 300;
}

.banner-wired {
  line-height: 40px;
  font-size: 1.5em;
  text-align: center;
  padding: 0 20px;
  box-sizing: border-box;
  background: url(http://images.wired.it/wp-content/uploads/2015/04/1429718210_balena-1800x560-1800x560.jpg) no-repeat 0 -50px / cover;
  color: #fff;
  font-weight: 300;
  height: 40px;
}

.marquee,
*[class^="marquee"] {
  display: inline-block;
  white-space: nowrap;
  position: absolute;
}

.marquee { margin-left: 25%; }

.entry-content a  {
	color: #0000FF !important;
}

.entry-content a:visited  {
	color: #800080 !important;
}

.article-marketing {
	border: 3px dotted #FDEA60!important;
	-webkit-box-shadow: 0 1px 0 #FDEA60 !important;
	box-shadow: 0 1px 0 #FDEA60 !important;
}
.note a, .note a:link, .note a:visited {
	color: #dd3333 !important;
}
.note {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 15em;
  padding: 2em;
  color: #dd3333;
  /*font: 100%/1.6 Baskerville, Palatino, serif;*/
  position: relative;
  background: #F9C;
  /* Fallback */
  background: linear-gradient(-155deg, rgba(0, 0, 0, 0) 1.5em, #F9CB21 0%);
}
.note::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(to left bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4)) 100% 0 no-repeat;
  width: 1.65507em;
  height: 3.5493em;
  transform: translateY(-1.89424em) rotate(-40deg);
  transform-origin: bottom right;
  border-bottom-left-radius: inherit;
  box-shadow: -0.2em 0.2em 0.3em -0.1em rgba(0, 0, 0, 0.15);
}

.note + .note {
  font-size: 130%;
  position: relative;
  background: #655;
  /* Fallback */
  background: linear-gradient(-110deg, rgba(0, 0, 0, 0) 2em, #665555 0%);
  border-radius: .5em;
}
.note + .note::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(to left bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4)) 100% 0 no-repeat;
  width: 5.84761em;
  height: 2.12836em;
  transform: translateY(3.71925em) rotate(50deg);
  transform-origin: bottom right;
  border-bottom-left-radius: inherit;
  box-shadow: -0.2em 0.2em 0.3em -0.1em rgba(0, 0, 0, 0.15);
}

.note:nth-child(3) {
  width: 20em;
  position: relative;
  background: yellowgreen;
  /* Fallback */
  background: linear-gradient(-135deg, rgba(0, 0, 0, 0) 1.8em, #9acd32 0%);
  border-radius: .5em;
}
.note:nth-child(3)::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(to left bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.4)) 100% 0 no-repeat;
  width: 2.54558em;
  height: 2.54558em;
  transform: translateY(0.0em) rotate(0deg);
  transform-origin: bottom right;
  border-bottom-left-radius: inherit;
  box-shadow: -0.2em 0.2em 0.3em -0.1em rgba(0, 0, 0, 0.15);
}


.widget-tab .post-list li h2 a {
	line-height: 20px;
} 

.search-form .search-field, .search-form .search-submit {
	color: #DD3331 !important;
	border: 1px solid #DD3331 !important;
}

body {
	/*background: #262626 url('https://www.ilcittadinoonline.it/wp-content/uploads/2014/11/piazza-sfondo2.jpg') no-repeat center center fixed;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.fixed, .fixed2 {
	background: #fff !important;
}

.bx-wrapper .bx-viewport {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: none !important;
}

.news-box img {
	/*max-height: 200px !important;
	min-height: 200px;*/
}

.widget-title  h2{
	color: #dd3333;
}

ul.main-menu li a {
	padding: 0 9px;
	font-size: 11.5px !important;
}

/* FOTO DEL GIORNO */
#picsdesc {
	position: relative;
	top: -37px;
	background-color: #dd3333;
	display: inline-block;
	float: left;
	padding: 9px 9px;
	color: #FFFFFF;
}

#picsdesc a {
	color: #fff;
}

.video-slider-bx #videodesc {
	position: relative;
	top: -37px;
	background-color: #dd3333;
	display: inline-block;
	float: left;
	padding: 9px 9px;
	color: #FFFFFF;
}

.video-slider-bx #videodesc a {
	color: #fff;
}

.video-slider-bx #playicon {
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}

.foto_del_giorno {
clear: both;
}

.static {
	position: static !important;
}

ul.top-menu li a {
	text-transform: uppercase;
	color: #fff;
}

.main_tabs .tabs a.current {
	color: #dd3333;
}

#menu-main  .two-lines-menu {
	text-align: center;
}

#menu-main  .two-lines-menu .menu-break {
	display: block;
	line-height: 0;
	bottom: 8px;
	position: relative;
}

.widget_lastblog_widget  article .blog_title {
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 10px;
}

.widget_lastblog_widget  article .blog_part {
	display: table;
}

.widget_lastblog_widget  article .blog_part_left {
	display: table-cell;
	float: left;
}

.widget_lastblog_widget  article .blog_part_right {
	display: table-cell;
	float: right;
	padding-left: 15px;
}

.widget_lastblog_widget  article .blog_part_left img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	margin: 0 auto 10px auto;
}

.widget_lastblog_widget  article .blog_part_right .blog_author {
	color: red;
}

.widget_lastblog_widget  article .blog_part_right .last_news_title {
	font-size: 19px;
	color: #000;
	word-wrap: break-word;
}

.widget_lastblog_widget  article .excerpt_part {
	display: table-row;
	text-align: center;
	font-size: 12px;
}

.widget_lastblog_widget  article {
	padding-bottom: 25px;
	border-bottom: solid 1px #000;
	padding-top: 10px;
}

.def-slider-wrap .def-slider-item {
	min-height: 350px;
	max-height: 350px;
}

.def-slider .def-slider-desc {
	display: none;
}

/*contrade*/
.contrade-items {
	height: 39px;
	/* padding-left: 122px; */
	text-align: center;
}

.contrade {
    /*height: 39px;*/
    line-height: 39px;
	background-color: white;
    border-color: #e1e1e1;
    /* overflow: hidden; */
    clear: both;
	font-family: Oswald;
	font-weight: normal;
}
.contrade > .inner {
    position: relative;
}
.contrade .contrade-title {
    position: absolute;
    left:0;
    top: 0;
    height: 100%;
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    width: 120px;
    border-width: 0 1px;
    border-color: #e1e1e1;
    border-style: solid;
}
.contrade-cont {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0 5px 0 0;
    overflow: hidden;
    position: relative;
}
.contrade-cont {
    height: 39px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    /*border-right: 1px solid #000;*/
    
}
.contrade-cont .mask {
    height: 39px;
    overflow: hidden;
    position: relative;
}
ul.webticker-contrade {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    transition: all 0s linear 0s;
}
ul.webticker-contrade li {
    float: left;
    margin-right: 10px;
}
ul.webticker-contrade li span {
    color: #ededed;
    font-size: 17px;
    position: relative;
    float: left;
    }
ul.webticker-contrade li h4 {
    margin: 0;
    font-size: 11px;
}
ul.webticker-contrade li h4 a {
    color: #888888;
}
ul.webticker-contrade li h4 a:hover {
    color: #b1b1b1;
}
ul.webticker {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    transition: all 0s linear 0s;
}
ul.webticker li {
    float: left;
    margin-right: 25px;
}
ul.webticker li span {
    color: #ededed;
    font-size: 17px;
    position: relative;
    float: left;
    }
ul.webticker li h4 {
    margin: 0;
    font-size: 11px;
}
ul.webticker li h4 a {
    color: #888888;
}
ul.webticker li h4 a:hover {
    color: #b1b1b1;
}
.tickercontainer {
    overflow: hidden;
    width: 99.6%;
    float: left;
}
.tickercontainer li {
    float: left;
}
ul.newsticker {
    -webkit-transition: all 0s linear;
    transition: all 0s linear;
}

#breaking-news {
	display: none;
}

/*
article .entry-content p {
	text-align: justify;
}*/

article .entry-content p, article .entry-content {
	color: #000 !important;
	font: 16px/23px Arial,'Helvetica Neue',Helvetica,sans-serif !important;
}

.site-content header h1, .site-content header h2, .site-content header h3, .site-content header h4, .site-content header h5, .site-content header h6 {
	font: 28px/32px Arial,'Helvetica Neue',Helvetica,sans-serif !important;
	font-weight: bold !important;
}

.nb1 .entry-content p, .nb2 .entry-content p, .nb3 .entry-content p, .nb4 .entry-content p, .nb5 .entry-content p, .nb6 .entry-content p {
	color: #000 !important;
}

.entry-content-data .post-thumbnail {
    width: 250px;
    max-width: 765px;
}

.entry-content-data.has_f_image {
	padding-top: 200px !important;
	padding-left: 93px !important;
}

.site-content h2, .entry-content h2 {
	color: #dd3333;
	font-weight: bold;
	font: 20px/24px Arial,'Helvetica Neue',Helvetica,sans-serif;
}

.chpcs_foo_content {
	width: 300px;
}

.footer .textwidget, ul.latest-comment-list li time {
	font-size: 14px !important;
}

.cat-slider .cat-slider-item img {
	max-height: 432px !important;
}

#disqus_thread  {
  padding: 10px !important;
  /* border: 2px solid slategray !important; */
  background: #e9e9e9;
  border: 1px solid #dbdbdb;
  /* background: #DDDDD2 !important; */
  font-family: tahoma !important;
  font-size: 13px !important;
}

#disqus_thread a span.comment-count {
  color: #d33 !important;
}

#disqus_thread #no-posts {
  color: #d33 !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
}

.mom_contet_ads {
    position: absolute;
    left: 50%;
    top: 50px !important;
}